<?xml version="1.0" encoding="utf-8"?>
<component size="157,157">
  <displayList>
    <loader id="n27_kmj6" name="loader_item" xy="14,15" pivot="0.5,0.5" size="128,126" url="ui://qrqjiu5scg8vhb" align="center" vAlign="middle" fill="scale"/>
  </displayList>
</component>